Subject: bug#21746: 24.5; purpose of dired-keep-marker-copy?

From: Richard Stallman <[email-masked]>
Date: Sun, 25 Oct 2015 13:40:08 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

The reason I make Dired commands put marks on newly created file names
is so that you can use those marks to choose those files for another
operation.

Of course, people only occasionally want to do that.  When you don't
want to do another operation on those files, you can simply ignore the
marks, or unmark the files.

It seems to be a useful benefit in a fraction of cases, and no loss
in the rest.

-- 
Dr Richard Stallman
President, Free Software Foundation (gnu.org, fsf.org)
Internet Hall-of-Famer (internethalloffame.org)
Skype: No way! See stallman.org/skype.html.